Image 01
profile-image

mf2

Philipp Ludwig , Germany
Video Apps
STasks

Plasma 4 Widgets 445 comments

Score 64.5%
Mar 21 2009
What about adding an option to "dock" windows to the taskbar?
For example, when I dock firefox, a firefox-button remains even if no firefox window is opened. A mix of quickstarter and stask, if you understand what I mean ;) - Mar 07 2009
KVideoEncoder

Video Apps 115 comments

by mf2
Score 58.0%
Sep 12 2007
Yes, if your version of mencoder has been compiled with DV and MPEG2 support - try it out. - May 31 2007
Hm, that means that the Cancel button won't work for you. - Nov 12 2006
Hm...try to install the Qt 3 development files, but only if this don't mess up your system. - Oct 30 2006
Hello,

you need to install the Qt package which let you compile Qt 3.x apps with Qt 4.x installed. On (K)ubuntu this package is called libqt4-qt3support.

Hope that helps. - Oct 29 2006
Thanks for your feedback, I've fixed my configure script.

I'll try to add an crop filter, maybe with 0.08. - Oct 29 2006
Hello,

I'd like to add these packages to the download URLs when 0.08 final is released.
I'll contact you when I uploaded it (maybe in the next days). - Oct 28 2006
OK, these are the same versions I use. (Except KDE, I've got 3.5.1).

What are the version number of your gcc and your g++? - May 07 2006
Yes, that's really weird.

Maybe the download was corrupted? Try a fresh download.

If that does not help please tell me which version your qmake, your Qt, your KDE, your uic and your moc have. - May 06 2006
This seems to be a problem with the configure script of KVE-0.07rc2.

Try the new version 0.07. - May 01 2006
Thx for your hint! - Apr 18 2006
That's nice, thanks!

I've added your link to the other downloads. - Apr 16 2006
Try the new version KVideoEncoder-0.07rc2. - Apr 14 2006
In some days, KVideoEncoder should support transcode and maybe ffmpeg. - Apr 14 2006
Change to the folder which contains the new version of KVideoEncoder and type:

./configure --prefix=`kde-config --prefix`
su
make uninstall
exit
make distclean

To install the new version just do the default "./configure && make && make install" stuff - Apr 13 2006
OK, I'll add this to the configure script. - Apr 13 2006
You need to install the KDE development packages. - Apr 13 2006
Did you install the Qt 3 development packages? - Feb 12 2006
I've changed them. And I've added a new one.

Thanks for your hint! - Feb 06 2006
No, thanks for your help! - Jan 30 2006
Nice! Thanks! - Jan 17 2006
I've fixed this bug now. Next days, I'll release version 0.07-pre1. - Jan 17 2006
Only one. The fact ist, that KvideoEncoder uses mplayer to get information about a video. In version 0.06 the child mplayer processes keep running.

It would be nice of of you if you would check this on your pc. Thanks for your help. - Jan 17 2006
Konverter? I took a look at it, but I do not like it. I developed KVideoEncoder since I needed a small, easy-to-use tool for a few tasks. KVideoEncoder should be a small application; Konverter is - in my opinion - a little bit too complicated. - Jan 09 2006
The language error means, there is no ~/.kvideoencoder file that contains a transltion filename.
You could the file on your own; just make a new one with your favorite editor. It should contain this line, not more:

kvideoencoder_en.qm

KVideoEncoder stores its translation files in $KDE_PREFIX/share/apps/kvideoencoder
Did you "make install"? - Jan 09 2006
I've started to port the sources to automake but it is very complicated. Do you now something about the autotools and Qt? - Jan 09 2006
That's strange. Maybe you could run KVideoEncoder in a terminal and send me the output? - Jan 09 2006
Because KVideoEncoder does not use automake, it is not the standard configure script. It is one I made myself.
This script does not support the --prefix option, it reads it from kde-config.

I'll try to fix this last seg fault bug. - Jan 09 2006
Hi,

most of the segfaults are gone in the new version. But the one with the mainform.h is still there :( - Jan 08 2006
DivX encoding is possible. It was the first codec in KVideoEncoder.

The size of MPEGs...hm...
I'll see what I can do. - Dec 23 2005
QMake is the problem?

OK, I'll try to get rid of it. - Dec 23 2005
Ok, I uploaded to screenshots.

Yes, a gentoo ebuild would be fine. Maybe somebody could make one? (I'm using Debian) - Dec 22 2005
The mencoder produces MP3 audio via lame, therefore I had not coded this feature.

But likely it'll be in version 0.06. - Dec 22 2005
Yes, but mencoder can only produce three file types:

- MPEG 1/2
- AVI
- raw

Or spits a newer version than mine an MPEG 4 out? - Dec 22 2005
Thanks for your feedback!

Are there some things you would like to see in KVideoEncoder? - Dec 21 2005
Now you can download the new version; the bug is fixed. - Dec 21 2005
I've tried KMenc15 and the other frontends, but I don't like them since they do not support the features I use.
Of course KVideoEncoder is not very good yet - it's version 0.05.

DivX 4/5 is the name of the codec in the mencoder man page. Just take a look at it.
BTW: If you select this, you'll get a AVI with DivX and not an MPEG 4. - Dec 15 2005
Someday KVideoEncoder will support ffmpeg, transcode and the other encoders.
But it's very complicate to add more encoder. - Dec 15 2005
Thanks you for your feedback!

I've fixed this bug; just wait for version 0.06. - Nov 21 2005
VC-Glass

Beryl/Emerald Themes 10 comments

by VemeC
Score 46.0%
Dec 06 2006
Very nice theme! I just installed it and I like it very much! - May 01 2007
gopdit

Video Apps 4 comments

Score 50.0%
Jan 06 2006
I really like this application; it's very useful.

:) - Jun 05 2006
STasks

Plasma 4 Widgets
by mbaszczewski

Score 64.5%
Mar 07 2009